<div class="wrapper" style="margin-top: -50px; margin-bottom: -50px;" >
    <div style="margin-top: 50px; margin-bottom: 50px;">
        <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post, class: "form-signin" }) do |f| %>
            <h2 align="center">Resend confirmation instructions</h2>
            <%= devise_error_messages! %>
            <%= f.text_field :email, placeholder:"Email",autofocus: true, value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email), class: "form-control margin-bottom" %>
            <br>

            <button class="btn btn-lg btn-success btn-block" type="submit">Resend confirmation instructions</button> 
            <br>
            <%= render "users/shared/links" %>  
        <% end %>
   </div> 
</div>
	